LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### improper_style none command

Syntax:

    improper_style none

Examples:

    improper_style none

Description:

Using an improper style of none means improper forces are not computed, even if quadruplets of improper atoms were listed in the data file read by the read_data command.

Restrictions: none

Related commands: none

Default: none